<html>
<head>
    <title>Assign5: Sales Order Addition</title>
</head>

<body>

<center>
    <h1>Assign5: Sales Order Addition</h1>
    <p>
        <form action="salesOrderAddition.jsp" method="post">
            sonum: <input type="text" name="sonum" />
            stor_id: <input type="text" name="stor_id" />
            ponum: <input type="text" name="ponum" />
            qty_ordered: <input type="text" name="qty_ordered" />
            title_id: <input type="text" name="title_id" />
            <input type="submit" value="submit" />
        </form>
    </p>
</center>

</body>
</html>